* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Play', sans-serif;
  font-weight: normal;
  outline: none !important; }

body {
  margin: 0;
  width: 100%;
  height: 100%; }

ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.inner_pages_content a{
  color: #fff;
}

.wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow: hidden; }

#video-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
  background-size: cover; }

#video-bg > video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto; }

@supports (object-fit: cover) {
  #video-bg > video {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; } }


#video-bg .not_visible_video {
  display: none;
}
  	
.overlay_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 2; }

header {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  padding-left: 270px;
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0; 
  background-color: rgba(0, 0, 0, 0);}

header .wrap_left{
  margin-left: 0;
  width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    position: relative;
    justify-content: space-between;
  transition: all .3s;}

/*header.active{
  background-color: rgba(0, 0, 0, 0.5);
  transition: all .3s;}*/

#logo {
  min-width: 150px;
  max-width: 150px;
  display: none; }
  #logo img {
    width: 100%; }

.head_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
/*  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;*/
/*  padding-left: 30px;
  padding-right: 30px;*/
  position: relative;
  width: 100%;
}

.overlay_head_list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}

.hamburger { 
  display: none;}
    
a.head_links,
a.sublist_links,
a.lang_link {
  font-size: 16px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  width: 100%;
  text-align: center;
  line-height: 1.55;
  -webkit-transition: .3s;
  transition: .3s; 
  }
  a.head_links:hover,
  a.sublist_links:hover,
  a.lang_link:hover {
    opacity: .7;
    -webkit-transition: all .3s;
    transition: all .3s; }
	
a.head_links {
  text-transform: uppercase; }

a.lang_link {
  text-transform: uppercase; }

a.lang_link.active {
  opacity: .5; }

.button-icon {
    height: 34px;
    width: 34px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    background: 0 0;
    border: 0;
    padding: 0;
}

.hero-image-scroll-down {
    position: fixed;
    bottom: 40px;
    left: 50%;
    margin-left: 17px;
    cursor: pointer;
    z-index: 11;
    
}

.button-icon .icon-arrows-down {
    height: 19px;
    width: 19px;
    -webkit-transform: translate(-9px,-9px);
    -ms-transform: translate(-9px,-9px);
    transform: translate(-9px,-9px);
}

.button-icon .icon {
    height: 18px;
    width: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: color .6s cubic-bezier(.25,.46,.45,.94) .2s;
    -webkit-transform: translate(-9px,-9px);
    -ms-transform: translate(-9px,-9px);
    transform: translate(-9px,-9px);
}

.button-icon-outline {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

svg:not(:root) {
    overflow: hidden;
    display: block;
}

.icon-arrows-down {
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3…3.8.3%201.1%200l3.1-3.1c.3-.3.3-.8%200-1.1z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-repeat: no-repeat;
}

.button-icon.is-active .icon, html.is-mobile .button-icon.active .icon, html:not(.is-mobile) .button-icon:hover .icon {
    transition-delay: 0s;
}

.list_item_menu img{
  height: 50px; }

.list_item_menu.logo_left img {
  height: 130px; }

.hamburger {
  padding: 0; }
.sublist_item {
  padding-left: 10px;
  padding-right: 10px; }
.sublist_item {
  position: relative;
}
.head_links {
  padding-top: 45px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 40px;
  transition: .3s;
}
.head_links:hover {
  background-color: rgba(0,0,0,.5);
  transition: all .3s;
}

.head_list_item {
    min-height: 140px;
}

.head_sub_list {
  z-index: 2;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 270px;
  height: 100vh;
  z-index: 6;
  display: none;
 }
 .head_sub_list.animated {
  display: flex;
 }
 .sublist_item {
  width: 270px;
  padding-top: 150px;
  padding-bottom: 150px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
 }
 .sublist_item.animated {
  display: block;
 }
.sublist_links {
  text-decoration: none;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  line-height: 24px;
  display: inline-block;
  margin-bottom: 15px;
  transition: .3s;
}
.sublist_links:hover {
  color: rgba(255,255,255,.7);
  transition: all .3s;
} 


.close_head_sub_list {
  position: absolute;
  top: 15px;
  right: 15px;
}
.close_head_sub_list:hover svg {
  fill: rgba(255,255,255,.7);
  transition: all .3s;
}



.lang_selectpicker {
  padding-right: 30px; }

.left_menu {
  width: auto;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px;
  z-index: 4;
  background-color: rgba(0, 0, 0, 0);
  height: 100%;
  transition: all .3s; }

.left_menu:hover,
.left_menu:active,
.left_menu:focus  {
  background-color: rgba(0, 0, 0, 0.5);
  transition: all .3s;}
.left_menu.active {
  background-color: rgba(0, 0, 0, 0.5);
  transition: all .3s;
}

.menu_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
  width: 100%; }

a.menu_links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s;
  min-width: 250px;
  min-height: 100px; }
  a.menu_links:hover {
    opacity: .7;
    -webkit-transition: all .3s;
    transition: all .3s; }
a.menu_links.active {
  opacity: .7;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.menu_txt {
  font-size: 17px;
  margin-top: 10px;
  text-transform: uppercase;
  color: #fff; }
  
.menu_txt.active {
  display: block; }

.content {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%; }
  .content h1 {
    font-size: 32px;
    font-weight: 700;
    padding-left: 256px;
    color: #fff;
    margin: 0;
    line-height: 1.3;
    width: 100%;
    text-align: center;
    text-transform: uppercase; }

.bottom_social_line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0;
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-bottom: 30px;
  padding-right: 30px; }

a.social_link {
  display: inline-block;
  margin-left: 10px;
  text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s; }
  a.social_link:hover {
    opacity: .7;
    -webkit-transition: all .3s;
    transition: all .3s; }


/*NEW STYLE*/

.n-wrap{
  display: flex;
  flex-flow: row wrap;
}

.n-wrap a{
  color: #fff;
}

.n-left{
  width: 160px;
  margin-right: 20px;
}

dl{
  display: flex;
  flex-flow: row wrap;
  width: 100%;
}

dt{
  width: 25%;
}

dd{
  width: 75%;
  margin-inline-start: 0;
}

.wrap_footer_container {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  left: 0;
  z-index: 10;
  display: block;
}
.wrap_partners_boxes {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  font-size: 0;
  display: none;
}
.wrap_partners_boxes.animated {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
a.partners_box {
  text-decoration: none;
  width: 20%;
  transition: .3s;
}
a.partners_box:hover {
  opacity: .9;
  transition: all .3s;
}
a.partners_box img {
  width: 100%;
  height: 100%;
}
footer {
  padding-top: 55px;
  padding-bottom: 40px;
  display: block;
  width: 100%;
  position: relative;
  background-color: #3f3f3f;
  display: none; 
  }
  
  footer .container {
    position: relative;
    z-index: 2; }
	
  footer .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
	-ms-justify-content: space-between;
	-ms-flex-direction: row;
	flex-direction: row;
	}

.footer_overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(63, 63, 63, 0.8);
  position: absolute;
  top: 0;
  left: 0; }
.wrap_footer_logo {
  max-width: 270px;
}
.wrap_footer_logo a {
  text-align: center;
  display: block; }

.wrap_footer_logo .copyright {
  display: block;
  font-size: 13px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  margin-top: 50px;
  color: #fff; }

.contact_number_list,
.adress_list {
  list-style-type: none;
  margin: 0;
  text-align: left;
  padding: 0; }
  .contact_number_list li,
  .adress_list li {
    font-size: 14px;
    text-align: right;
    color: #fff;
    margin-bottom: 15px; }
  .contact_number_list a,
  .adress_list a {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    text-decoration: underline; }
    .contact_number_list a:hover,
    .adress_list a:hover {
      text-decoration: none; }

.contact_number_list {
  display: inline-block; }

.social_box {
  margin-top: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end; }
  .social_box a {
    width: 40px;
    height: 40px;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 5px;
    -webkit-transition: .3s;
    transition: .3s; }
    .social_box a:hover {
      opacity: .8;
      -webkit-transition: all .3s;
      transition: all .3s; }
    .social_box a img {
      width: 100%; }

.wrap_contact_number_company {
  padding-right: 40px;
  text-align: right; }

.wrap_adresses_company {
  text-align: right; }

.adress_list {
  display: inline-block;
  text-align: left; }

.wrap_content {
  padding-bottom: 0;
  margin-top: -35px; }

.title_page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative; }
  .title_page .img_box {
    width: 25%; }
  .title_page img {
    height: 100%;
    width: 100%; }
  .title_page h2 {
    position: absolute;
    bottom: 0;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    left: 50%;
    font-family: 'PFDinDisplayPro';
    font-weight: 400;
    font-size: 36px;
    color: #28348b;
    line-height: 1.2;
    padding: 20px 0px;
    text-align: center;
    margin: 0;
    width: 100%;
    max-width: 635px;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 2; }
  .title_page .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(40, 52, 139, 0.5);
    width: 100%;
    height: 100%; }

.wrap_information_content {
  padding-left: 110px;
  padding-right: 80px;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative; }
  .wrap_information_content ul {
    margin: 0;
    padding: 0;
    list-style-type: none; }
  .wrap_information_content h2 {
    font-weight: 700; }
  .wrap_information_content li,
  .wrap_information_content h4,
  .wrap_information_content h3 {
    font-family: 'PFDinDisplayPro';
    font-size: 16px;
    color: #58595b;
    line-height: 1.35;
    font-weight: 400; }
  .wrap_information_content h4,
  .wrap_information_content h3 {
    font-weight: 600;
    margin: 0; }
  .wrap_information_content .information_text,
  .wrap_information_content .information_text_italic {
    font-family: 'PFDinDisplayPro';
    font-size: 16px;
    color: #58595b;
    line-height: 1.35;
    margin: 0;
    font-weight: 400; }
  .wrap_information_content .information_text_italic {
    font-style: italic;
    line-height: 22px;
    font-size: 20px;
    font-weight: 300; }
.footer_content_box {
  opacity: 0;
}
.footer_content_box.animated {
  opacity: 1;
}
.wrap_submenu_columns {
  position: absolute;
  top: 0;
  left: 100%;
  height: 100vh;
  display: block;
  display: none;
}
.wrap_submenu_columns.animated {
  display: flex;
}
.submenu_column {
  width: 270px;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.submenu_column.animated {
  display: block;
}
.submenu_column {
  padding-top: 150px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 150px;
}
a.left_submenu_links {
  text-decoration: none;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  line-height: 24px;
  display: inline-block;
  transition: .3s;
}
a.left_submenu_links:hover {
  opacity: .7;
  transition: all .3s;
}
.left_submenu_item {
  display: block;
  margin-top: 15px;
}
a.close_submenu_columns {
  position: absolute;
  top: 15px;
  right: 15px;
  text-decoration: none;
  transition: .3s;
}
a.close_submenu_columns:hover {
  opacity: .7;
  transition: all .3s;
}


.right_changed_video {
  position: absolute;
  transform: translate(0, -50%);
  top: 50%;
  right: 30px;
  z-index: 5;
  display: flex;
  flex-direction: column;
  align-items: center;
}
a.videos_control {
  position: relative;
  text-decoration: none;
  display: inline-block;
  width: 65px;
  height: 48px;
  margin: 15px 0;
}
.control_image_box {
  width: 100%;
  height: 100%;
  display: inline-block;
}
.control_image_box img {
  width: 100%;
  height: 100%;
}
.play_icon {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  transition: .3s;
}
a.videos_control:hover .play_icon {
  transform: translate(-50%, -50%) scale(1.1);
  opacity: .7;
  transition: all .3s;
}

/*INNER PAGES*/
.wrapper_inner_pages {
  background-color: rgba(63, 63, 63, 0.8);
}
.wrap_content_inner_1_page {
  width: 100%;
  height: 100%;
  overflow: auto;
  max-height: calc(100% - 100px - 150px);
  margin-top: 127px;
  padding-left: 270px;
  padding-right: 50px;
  padding-bottom: 90px;
  color: #fff;
  font-weight: 100;
}
.content_lists {
  padding-top: 40px;
}

.content_lists li,
.content_lists p {
  font-size: 16px;
  line-height: 1.35;
  font-weight: 400;
}
.content_lists h2 {
  font-weight: 700;
  font-size: 30px;
}
.content_lists table p {
    padding-right: 30px;
}
#download_file {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 40px;
  text-decoration: underline;
  font-size: 14px;
  color: #28348b;
  line-height: 1.2; }
  #download_file img {
    text-decoration: none;
    float: left;
    margin-right: 30px;
    display: inline-block; }
  #download_file .name_file {
    display: inline-block;
    text-decoration: underline;
    font-size: 14px;
    padding-top: 8px;
    color: #28348b;
    line-height: 1.2; }
  #download_file .heft_file {
    display: inline-block;
    width: 100%;
    font-size: 14px;
    color: rgba(255,255,255,.6);
    margin-top: 3px;
    line-height: 1.2; }
  #download_file:hover .name_file {
    text-decoration: none; }



strong{
 font-weight: bold;
}

.news-date-time{
  color: #fff;
}

.news-title-wrap{
  margin-bottom: 20px;
}

div.news-list img.preview_picture {
    margin: 0 20px 6px 0;
}

.wrap_map_content {
  width: 100%;
  height: 100%;
  overflow: auto;
  max-height: calc(100% - 100px - 150px);
  margin-top: 127px;
  padding-left: 270px;
  padding-right: 50px;
  padding-bottom: 90px;
  color: #fff;
  font-weight: 100;
}

.wrap_map {
  position: relative; }

#map {
  width: 100%;
  height: 500px;
  position: relative; }

.map_search_box {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 70px;
  z-index: 1; }
  .map_search_box .wrap_search_input {
    position: relative;
    height: 35px;
    width: 100%;
    margin-top: 30px;
    max-width: 360px; }
    .map_search_box .wrap_search_input input {
      width: 100%;
      height: 35px;
      border: 1px #595a5c solid;
      padding-left: 15px;
      font-size: 16px;
      color: #000;
      position: 15px; }
  .map_search_box h2 {
    font-size: 36px;
    color: #fff;
    line-height: 1.2;
    margin: 0;
    font-weight: 600; }
  .map_search_box #search_for_map {
    position: absolute;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    text-decoration: none;
    right: 0; }
    .map_search_box #search_for_map img {
      width: 20px;
      height: 20px; }

.list_name_company {
  list-style-type: none;
  position: relative;
  padding-top: 30px;
  padding-bottom: 60px;
  margin-bottom: 20px; }
  .list_name_company a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    line-height: 2;
}
    .list_name_company a:hover {
      text-decoration: underline; }






.wrap_product_content {
   width: 100%;
  height: 100%;
  overflow: auto;
  max-height: calc(100% - 100px - 150px);
  margin-top: 127px;
  padding-left: 270px;
  padding-right: 50px;
  padding-bottom: 90px;
  color: #fff;
  font-weight: 100;
}
.products_line_title {
  height: 75px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #c10001;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  .products_line_title a,
  .products_line_title span {
    font-size: 20px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff; }
  .products_line_title.products_line_title_grey {
    background-color: #afafaf; }
  .products_line_title.products_line_title_blue {
    background-color: #0005a1; }

.product_line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

a.product_box {
  padding: 15px;
  width: 25%;
  text-align: center;
  padding-bottom: 45px;
  text-decoration: none;
  -webkit-transition: .3s;
  transition: .3s; }
  a.product_box .product_img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px; }
  a.product_box .product_name {
    display: block;
    text-align: center;
    font-weight: 400;
    text-decoration: underline;
    font-size: 20px;
    color: rgba(255,255,255,.6);
    line-height: 1.2; }
  a.product_box .product_descr {
    text-decoration: none;
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
    display: block;
    text-align: center;
    text-decoration: none !important;
    color: rgba(255,255,255,.6); }

a.product_box:hover {
  background-color: rgba(0,0,0,.4);
  -webkit-transition: all .3s;
  transition: all .3s; }
  a.product_box:hover .product_name {
    text-decoration: none; }


/*SCROLLBAR STYLE*/
::-webkit-scrollbar {
    width:12px;
}
::-webkit-scrollbar-thumb{
    border-width:1px 1px 1px 2px;
    border-color: inherit;
    background-color: rgba(255,255,255,.5);
}

.bottom_social_line{

}

.bottom_search_line{
    position: absolute;
    left: 340px;
}

.bottom_search_line input[type="submit"]{
    width: 41px;
    height: 40px;
    background: url(../img/search-icon.png);
    border: none;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

.bottom_search_line input[type="submit"]:hover{
    opacity: 0.7;
}

.bottom_search_line input[type="text"]{
    height: 40px;
    width: 200px;
    float: left;
}

.content_lists ul.filter_ul{
	overflow: hidden;
}

.content_lists ul.filter_ul li{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	float: left;
	margin-right: 20px;
	background: #fff;
	padding: 10px 15px;
}

.content_lists ul.filter_ul li a{
	color: #000;
}

.content_lists ul.filter_ul li a.active{
	text-decoration: none;
	color: #a6a6a6;
}

.big_scheme_column_container {
  width: 75%;
  padding-right: 10px;
}
.info_line_column.info_line_bg_column {
  flex-wrap: wrap;
  padding-top: 10px;
  padding-bottom: 25px;
  height: 100%;
}

.info_line_bg_column a {
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
  display: inline-block;
  margin-right: 10px;
}
.info_line_bg_column a:hover {
  text-decoration: none;
}


.n-right {
    width: 86%;
}

.submenu_column {
    min-width: 270px !important;
}

.mobile_top_menu{
	display: none;
}

/*MEDIA STYLE*/

@media only screen and (max-width: 1600px) {
	.n-right {
		width: 82%;
	}
}

@media only screen and (max-width: 1400px) {
  #logo {
    max-width: 100px;
    min-width: 100px; }
  a.head_links, a.sublist_links, a.lang_link {
    font-size: 12px; }
  .content h1 {
    font-size: 50px; }
  .left_menu {
    padding-top: 30px;
    padding-bottom: 30px; }
  a.product_box {
    width: 33.333333%;
   }
   .n-right {
		width: 78%;
	}
}

@media only screen and (max-width: 1200px) {
  .head_list {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start; }
  .left_menu {
    background-color: rgba(0,0,0,.5)
  }
  .head_list_item {
    width: 25%;
    margin-bottom: 30px; }
    .head_list_item:nth-child(n+5) {
      margin-bottom: 0; }
  .head_list,
  .lang_selectpicker {
    display: none;
   }
  .hamburger {
    display: inline-block;
    float: right;
    margin-right: 30px;
  }
  header .wrap_left {
    margin-top: 30px;
    justify-content: flex-end;
  }
  .left_menu {
    display: none;
  }
  .wrap_content_inner_1_page,
  .wrap_map_content,
  .wrap_product_content {
    padding-left: 30px;
    padding-right: 18px;
  }
  .wrap_map_content,
  .wrap_product_content {
    margin-top: 85px;
  }
  .title_page {
    width: 100%;
  }
  .bottom_search_line{
    left: auto;
    right: 245px
  }
  .hero-image-scroll-down.footer-opened {
    bottom: -480px !important;
	}
}



@media only screen and (max-width: 1080px) {
  a.menu_links {
    min-width: 150px;
    max-width: 150px;
  }
  .menu_txt {
    font-size: 12px;
    text-align: center;
  }
  .submenu_column {
    width: 170px;
  }
  a.left_submenu_links {
    font-size: 12px;
    line-height: 18px;
  }
  .content h1 {
    font-size: 32px;
    padding-left: 170px;
  }
  .hero-image-scroll-down {
    padding-left: 170px;
    margin-left: 0;
    bottom: 30px;
  }
  a.social_link {
    width: 25px;
    height: 25px;
  }
  a.social_link img {
    width: 100%;
    height: 100%;
  }
  .bottom_search_line{
    left: auto;
    right: 185px
  }
  .bottom_search_line input[type="submit"] {
    background-size: contain;
    height: 25px;
    width: 25px;
  }
  .bottom_search_line input[type="text"] {
    height: 25px;
    width: 160px;
  }
}
@media only screen and (max-width: 991px) {
  a.product_box {
    width: 50%;
  }
  .n-right {
		width: 72%;
	}
}

@media only screen and (max-width: 767px) {
  .content h1 {
    padding-left: 0;
  }
  .hero-image-scroll-down {
    width: 34px;
    height: 34px;
    padding: 0;
  }
  .contact_number_list li, .adress_list li {
    font-size: 12px;
  }
  .list_item_menu.logo_left img {
    height: 60px;
    max-width: 80px;
  }
  .wrapper {
    min-height: 100vh;
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
  }
  .wrap_footer_container,
  footer {
    display: block;
    position: static;
  }
  .wrap_footer_container {
    margin-top: 100vh;
  }
  .footer_content_box {
    display: block;
    opacity: 1;
  }
  .wrap_partners_boxes {
    display: flex;
  }
  .right_changed_video {
    display: none;
  }
  .content {
    position: relative;
    transform: none;
    top: 0;
    left: 0;
  }
  .main_title {
    margin-top: 50vh;
  }
  .hero-image-scroll-down {
    display: none;
  }
  .footer_overlay {
    display: none;
    position: static;
  }
  .main_title {
    position: absolute !important;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    height: initial !important;
  }
  .left_menu {
    max-height: 100vh;
  }
  .wrap_submenu_columns {
    display: none !important;
  }
  .wrap_adresses_company {
    display: none;
  }
  .wrap_contact_number_company {
    padding-right: 30px;
  }
  .bottom_social_line {
    top: calc(100vh - 55px);
  }
  .wrap_content_inner_1_page {
    margin-top: 85px;
  }
  .wrap_content_inner_1_page {
    height: calc(100vh - 55px);
  }
  .main_content_inner_pages {
    position: absolute !important;
    width: 100%;
    padding-left: 15px;
    height: 100vh !important;
    padding-right: 15px;
  }
  .wrap_content_inner_1_page,
  .wrap_map_content,
  .wrap_product_content {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .products_line_title {
    height: 50px;
  }
  a.product_box .product_name {
    font-size: 16px;
  }
  a.product_box .product_descr {
    font-size: 12px;
  }
  .products_line_title a, .products_line_title span {
    font-size: 14px;
  }
  .n-right {
		width: 66%;
	}
	.wrap_submenu_columns.animated {
		display: block !important;
	}
	.submenu_column {
		padding: 55px 20px;
	}
	a.left_submenu_links {
		font-size: 16px;
	}
	.submenu_column {
		min-width: 320px;
	}
	header {
		z-index: 200;
	}
	a.close_submenu_columns {
		display: none;
	}
	.mobile_top_menu{
		display: flex;
		display: -ms-flex;
		-ms-flex-direction: row;
		flex-flow: row wrap;
		position: absolute;;
		z-index: 2;
		top: 140px;
	}
	.mobile_top_menu ul{
		display: flex;
		display: -ms-flex;
		-ms-flex-direction: row;
		flex-flow: row wrap;
	}
	.mobile_top_menu ul li{
		width: 33.3333%;
		margin-bottom: 20px;
		padding: 0 15px;
	}
	.mobile_top_menu a{
		color: #fff;
		font-size: 12px;
	}
}



@media only screen and (max-width: 550px) {
  a.product_box .product_img img {
    width: 100%;
  }
  .n-right {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
  a.partners_box {
    width: 50%;
  }
  footer .row {
    flex-wrap: wrap;
  }
  .footer_content_box {
    max-width: 100%;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .wrap_footer_logo .copyright {
    margin: 0 auto;
    margin-top: 15px;
    max-width: 320px;
  }
  footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .wrap_contact_number_company {
    margin-top: 30px;
  }
  .content h1 {
    font-size: 24px;
  }
  .left_menu {
    z-index: 5;
    background-color: rgba(0,0,0,.5);
  }
  .hamburger {
    margin-right: 15px;
  }
  .bottom_social_line {
    padding-right: 15px;
  }
  .title_page {
    flex-wrap: wrap;
  }
  .title_page .img_box {
    width: 50%;
  }
  a.product_box {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  a.product_box .product_img img {
    width: initial;
  }
  .bottom_search_line{
    left: 20px;
    right: auto;
  }
  .bottom_search_line input[type="text"] {
    width: 100px;
  }
  .mobile_top_menu {
    top: 100px;
  }
  .mobile_top_menu ul li{
	width: 50%;
  }
}


@media only screen and (max-width: 430px) {
	.submenu_column {
		padding: 50px 0;
	}
	a.left_submenu_links {
		font-size: 12px;
	}
	.submenu_column {
		min-width: auto !important;
	}
}

@media only screen and (max-width: 360px) {
	a.menu_links {
		max-width: 120px;
		min-width: 120px;
    }
}



.head_sub_list {left: 0px;}
.sublist_item {width: 200px;}
.item_info_section table td:nth-child(2n) {text-align:center;border:1px #fff solid}
.item_info_section table td p {padding:0 20px}
.item_info_section table td {border:1px #fff solid}
.bx_item_detail .bx_item_description .bx_item_section_name_gray{color:#fff;font-size:16px}

.medialibslider > ul > li {margin-left:0px; list-style: none; padding-left: 0; border:none}
.news-detail .detail_picture{
	float: left;
	margin: 0 20px 5px 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.medialibslider img, div.news-list img.preview_picture {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

input{border: 1px solid #fff;}

.download-doc{
display: flex;
flex-flow: row wrap;
margin-bottom: 30px;
}

.download-doc img{
margin-right: 10px;
margin-top: 10px;
width: 24px;
height: 27px;
}

.download-doc span{
width: 80%;
line-height: 1.5em;
}

.spoiler_body {display:none;}

.spoiler_links {
cursor:pointer;
}

.spoiler_wrap{
margin-bottom: 10px;
margin-top: 15px;
}

.spoiler_body{
padding-left: 32px;
}

.spoiler_wrap .spoiler_links{
background: url(../img/spoiler-icon.png) no-repeat 0% 50%;
padding: 10px 0 10px 32px;
}

.spoiler_links.spoiler_a{
background: url(../img/arrow_down.png) no-repeat 0% 50%;
padding: 16px 0 10px 32px;
}

.spoiler_links.spoiler_a  h2 {
    display: inline-block;
}

.scheme_img_container {
  width: 100%;
  position: relative;
}
.scheme_img_container img {
  width: 100%;
}
.scheme_img_container #icon2 {
  width: 69.3%;
  position: absolute;
  bottom: 6px;
  left: 27.6%;
}

.scheme_img_container #icon3 {
  width: 41%;
  position: absolute;
  bottom: 5px;
  right: 1.7%;
}
.wrap_scheme_columns {
  display: flex;
}

.scheme_column_container {
  padding-right: 10px;
  width: 25%;
}
.title_scheme_column {
  height: 60px;
  background-color: rgba(0, 5, 161, 1);
  display: flex;
  align-items: center;
  padding-left: 10px;
}

.title_scheme_column span {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
}

.info_line_column {
  height: 200px;
  padding-left: 10px;
  display: flex;
  align-items: center;
  border-bottom: 2px #fff solid;
}
.info_line_column span {
  font-size: 14px;
  color: #fff;
}

.big_info_line_column {
  height: 120px;
}

.scheme_last_column_container .info_line_column {
  padding-left: 50px;
}
.scheme_last_column_container .info_line_column span {
  font-weight: 700;
}

@media only screen and (max-width: 1000px) {
  .wrap_scheme_container {
    overflow-x: auto;
  }
  .scheme_container {
    min-width: 940px;
  }
}

.inv{display: none;}
/*inner5 page 19.05*/
.product_table {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.product_table_container {
  width: 33.3333%;
  padding-right: 10px;
  margin-top: 30px;
}
.product_table_big_container {
  width: 50%;
}
.product_table_small_container {
  width: 25%;
}
.product_table_box {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
}
.product_table_box_title {
  height: 60px;
  background-color: rgba(0, 5, 161, 1);
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}
.product_table_box_descr {
  display: flex;
  align-items: flex-end;
  padding-top: 20px;
}
.wrap_product_table_box_descr {
  display: flex;
}
.product_table_box_title span {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.3;
}
.product_table_box_descr {
  width: 100%;
  padding-left: 30px;
  position: relative;
}
.product_table_box_descr::before {
  content: "";
  width: 24px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/beffore_icon.png);
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.product_table_box_descr img {
  width: 100%;
}

a.partners_box img {
    border: 1px solid #d3d3d3;
}

.scheme_column_container {
    padding-right: 0;
}

.info_line_column, .title_scheme_column {
    margin-right: 10px;
}

.military-page .info_line_column:nth-child(3) {
    border-bottom: 30px solid #0005a1;
	margin-right: 0;
}


.fancybox-button.fancybox-button--left{
	position: absolute;
	left: 0;
}


@media only screen and (max-width: 1000px) {
  .wrap_scheme_container,
  .wrap_product_table {
    overflow-x: auto;
  }
  .wrap_scheme_container,
  .wrap_product_table {
    max-width: 100%;
  }
  .scheme_container,
  .product_table {
    min-width: 940px;
  }
  .product_table_box_title span {
    font-size: 12px;
  }

}

/*** HEIGHT FIX ***/

@media only screen and (max-height: 600px) {
	
	.wrap_map_content, .wrap_product_content {
		max-height: calc(100%);
		margin-top: 35px;
	}
	
	.wrap_footer_container {
		margin-top: 600px;
	}
	
	.bottom_social_line {
		padding-top: 20px;
		top: 520px;
	}
	
	#video-bg {
		height: 600px;
	}
	
	.left_menu {
		max-height: 600px;
	}
	
	.main_content_inner_pages {
		height: 480px !important;
	}

	
}